Bio::Roary::GroupLabels(3pm)

NAME
Bio::Roary::GroupLabels - Add labels to the groups

VERSION
version 3.12.0

SYNOPSIS
Add labels to the groups
   use Bio::Roary::GroupLabels;

   my $obj = Bio::Roary::GroupLabels->new(
     groups_filename   => 'abc.groups',
     output_filename => 'output.groups'
   );
   $obj->add_labels;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007